@charset "UTF-8";
/* Scss Document */
#Top {
	margin: 0;
}
#Top p {
	margin: 0;
	margin-block-start: 0;
	line-height: 40px;
}
#topics {
	overflow: hidden;
	height: 40px;
	background-repeat: no-repeat;
	background-position: top center no-repeat;
	background-color: #00A6E9;
}
#topics h2 {
	float: left;
	width: 120px;
	height: 40px;
	overflow: hidden;
	color: #FFFFFF;
	font-size: 1.6rem;
	font-weight: bold;
	line-height: 40px;
	text-align: center;
}
#topics .iframe {
	display: inline-block;
	width: 1020px;
	height: 40px;
	line-height: 40px;
}
#topics .iframe p {
	margin-bottom: 0;
	color: #FFFFFF;
	font-size: 1.6rem;
}
#topics iframe {
	display: inline-block;
	width: 1020px;
	height: 40px;
	line-height: 40px;
	border-style: none;
}
#slider, .slide_bnr {
	overflow: hidden;
	padding-bottom: 100px;
}
#slider .bx-wrapper, .slide_bnr .bx-wrapper {
	margin: 0 auto;
	border: none;
	box-shadow: none;
}
#slider .bx-wrapper .bx-viewport, .slide_bnr .bx-wrapper .bx-viewport {
	overflow: visible !important;
}
#slider .bx-wrapper .bx-pager, .slide_bnr .bx-wrapper .bx-pager {
	color: #BDBBB2;
}
#slider .bx-wrapper .bx-pager.bx-default-pager a, .slide_bnr .bx-wrapper .bx-pager.bx-default-pager a {
	background: #BDBBB2;
}
#slider .bx-wrapper .bx-pager.bx-default-pager a:hover, #slider .bx-wrapper .bx-pager.bx-default-pager a.active, #slider .bx-wrapper .bx-pager.bx-default-pager a:focus {
	background: #0080CB;
}
.slide_bnr .bx-wrapper .bx-pager.bx-default-pager a:hover, .slide_bnr .bx-wrapper .bx-pager.bx-default-pager a.active, .slide_bnr .bx-wrapper .bx-pager.bx-default-pager a:focus {
	background: #0080CB;
}
.bx-wrapper .bx-loading {
	background: none;
}
#slider .bx-prev {
	left: 0;
	background: url("../images/index/slide_bnr_prev.png") no-repeat;
}
#slider .bx-next {
	right: 0;
	background: url("../images/index/slide_bnr_next.png") no-repeat;
}
#slider .bx-controls-direction a {
	width: 30px;
	height: 50px;
}
#slider ul {
	width: 1000px;
	margin: 0 auto;
}
#coupon {
	padding: 40px 0;
	background-color: #FFFFBF;
	background-image: url(../images/index/coupon_img.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}
/*#coupon .inner {
  background: url(../images/index/coupon_bg.png) bottom left no-repeat;
}*/
#coupon .btn {
	text-align: center;
}
#coupon .btn a {
	display: inline-block;
	padding: .8em 2em .8em 1em;
	border-radius: 5px;
	background: url(../images/common/arrow_white_right.png) top 50% right 1em no-repeat #000;
	background-size: .5em;
	color: #FFF;
	font-size: 2.0rem;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	line-height: 1.2;
}
#coupon h2 {
	margin-bottom: 20px;
	color: #FF3F00;
	font-size: 3.0rem;
	font-weight: bold;
	text-align: center;
}
#coupon h2 .btn a {
	display: inline-block;
	padding: .5em 2em .5em 1em;
	border-radius: 5px;
	background: url(../images/common/arrow_white_right.png) top 50% right 1em no-repeat #FF3F00;
	background-size: .5em;
	color: #FFF;
	font-size: 1.6rem;
	font-weight: normal;
	text-align: center;
	text-decoration: none;
	line-height: 1.2;
}
#coupon ul {
	text-align: center;
}
#coupon li {
	display: inline-block;
	width: 252px;
	margin-bottom: 20px;
	padding: 0 10px;
}
#coupon li h3 {
	padding: .5em;
	background: #FF3F00;
	color: #FFF;
	font-size: 1.6rem;
	font-weight: bold;
	line-height: 1.2;
	text-align: center;
}
#coupon li p {
	margin-bottom: 0;
	padding: .5em;
	border: #CCC 1px solid;
	background: #FFF;
	font-size: 2.0rem;
}
#coupon li p strong {
	color: #FF3F00;
	font-size: 2.2rem;
	font-weight: bold;
}
#coupon li p strong:before {
	content: url(../images/index/coupon_arrow.png);
	padding: 0 .5em;
}
#coupon .none {
	font-size: 2rem;
	/*color: #fff;*/
	text-align: center;
}
#condition {
	height: 554px;
	overflow: hidden;
	background: url(../images/index/bg_condition.jpg) top center no-repeat;
}
#condition .tab {
	overflow: hidden;
}
#condition .tab li {
	display: block;
	float: left;
	width: 228px;
	height: 70px;
	background-color: #003D98;
	color: #FFF;
	font-size: 1.8rem;
	font-weight: bold;
	text-align: center;
	line-height: 70px;
}
#condition .tab li:hover {
	opacity: .5;
	transition: 0.2s;
	cursor: pointer;
}
#condition .tab li.select {
	background: #FFF;
	color: #000000;
}
#condition .content > li {
	background: #FFF;
	padding: 50px 20px 50px 50px;
	max-height: 460px;
	overflow: auto;
}
#condition .content .condition_list {
	overflow: hidden;
}
#condition .content .condition_list li {
	position: relative;
	float: left;
	width: 320px;
	margin-left: 40px;
	padding: .5em 0;
	border-bottom: #CCC 1px solid;
	color: #003D99;
	font-size: 2.0rem;
	vertical-align: middle;
}
#condition .content .condition_list li:nth-child(-n+3) {
	border-top: #CCC 1px solid;
}
#condition .content .condition_list li:nth-child(3n+1) {
	margin-left: 0;
}
#condition .content .condition_list li h3 {
	float: left;
	padding-left: 1em;
	font-size: 2.0rem;
	font-weight: normal;
}
#condition .content .condition_list li h3:before {
	position: absolute;
	top: 1em;
	left: 0;
	content: '●';
	font-size: 1.5rem;
}
#condition .content .condition_list li span {
	float: right;
}
#condition .content .wether_content {
	padding: 50px 0 0 0;
	background: none;
}
#condition .content .wether_content > div {
	float: left;
}
#condition .content .wether_content .gelande_now {
	position: relative;
	width: 392px;
	margin-bottom: 20px;
}
#condition .content .wether_content .gelande_now:hover {
	opacity: .5;
	transition: 0.2s;
}
#condition .content .wether_content .gelande_now h2 {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	padding: .5em;
	background: #FFF;
	font-size: 2.2rem;
	font-weight: bold;
	text-align: center;
}
#condition .content .wether_content .gelande_now img {
	width: 100%;
}
#condition .content .wether_content .gelande_now a {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	text-indent: -999px;
}
#condition .content .wether_content .weather {
	margin: 0 30px;
	width: 340px;
	color: #FFF;
	font-size: 2.2rem;
	text-align: center;
}
#condition .content .wether_content .weather time {
	font-size: 3.0rem;
	font-weight: bold;
}
#condition .content .wether_content .weather .condition {
	font-size: 3.5rem;
	font-weight: bold;
}
#condition .content .wether_content .snow {
	width: 300px;
	color: #FFF;
}
#condition .content .wether_content .snow dl {
	font-size: 2.0rem;
	font-weight: bold;
}
#condition .content .wether_content .snow dt, #condition .content .wether_content .snow dd {
	padding: .5em 0;
}
#condition .content .wether_content .snow dt {
	float: left;
}
#condition .content .wether_content .snow dt:after {
	content: ' ： ';
}
#condition .content .wether_content .snow dd {
	border-bottom: #FFF 1px solid;
}
#condition .content .wether_content .snow dd:first-of-type {
	border-top: #FFF 1px solid;
}
#condition .content .wether_content .snow dt:last-of-type, #condition .content .wether_content .snow dd:last-of-type {
	font-size: 1.4rem;
}
#condition .content .wether_content .snow p {
	color: #FFF;
	font-size: 1.6rem;
}
#condition .content .wether_content .snow .btn a {
	display: block;
	padding: .3em;
	background: url(../images/index/arrow_blue_right.png) top 0.5em right 0.8em no-repeat #FFF;
	font-size: 2.0rem;
	font-weight: bold;
	text-align: center;
}
#condition .content .wether_content .snow .btn a:hover {
	opacity: .5;
	transition: 0.2s;
	text-decoration: none;
}
#condition .content .wether_content .snow .btn_wether a {
	display: block;
	margin-top: 20px;
	padding: .5em;
	border: #FFF 1px solid;
	background: url(../images/index/ico_weather_news.png) top 0.3em left 0.8em no-repeat, url(../images/index/arrow_white_right.png) top 0.5em right 0.8em no-repeat;
	color: #FFF;
	font-size: 2.0rem;
	font-weight: bold;
	text-align: center;
}
#condition .content .wether_content .snow .btn_wether a:hover {
	opacity: .5;
	transition: 0.2s;
	text-decoration: none;
}
#condition .content .wether_content .snow .btn_twitter a {
	display: block;
	margin: 20px 0;
	padding: .5em;
	border: #FFF 1px solid;
	background: url(../images/index/arrow_white_right.png) top 0.5em right 0.8em no-repeat;
	color: #FFF;
	font-size: 2.0rem;
	font-weight: bold;
	text-align: center;
}
#condition .content .wether_content .snow .btn_twitter a:hover {
	opacity: .5;
	transition: 0.2s;
	text-decoration: none;
}
#condition .content .wether_content .info {
	clear: both;
	overflow: hidden;
	float: none;
	border: #FFF 1px solid;
}
#condition .content .wether_content .info h2 {
	float: left;
	width: 120px;
	height: 40px;
	overflow: hidden;
	background: #FFF;
	color: #003D98;
	font-size: 1.6rem;
	font-weight: bold;
	line-height: 40px;
	text-align: center;
}
#condition .content .wether_content .info .iframe {
	float: right;
	width: 995px;
	height: 40px;
	line-height: 40px;
	border-style: none;
}
#condition .content .course_content ul {
	overflow: hidden;
}
#condition .content .course_content ul li {
	float: left;
	width: 320px;
	margin-left: 40px;
}
#condition .content .course_content ul li:first-child {
	margin-left: 0;
}
#condition .content .course_content ul li li {
	margin-left: 0;
	border-top: none;
}
#condition .content .course_content ul li li:nth-child(-n+3) {
	border-top: none;
}
#condition .content .course_content ul li li:first-child {
	border-top: #CCC 1px solid;
}
#condition .content .course_content .shokyu {
	color: #008C00;
}
#condition .content .course_content .shokyu .condition_list li {
	color: #008C00;
}
#condition .content .course_content .chukyu {
	color: #D80000;
}
#condition .content .course_content .chukyu .condition_list li {
	color: #D80000;
}
#condition .content .course_content .jokyu {
	color: #000;
}
#condition .content .course_content .jokyu .condition_list li {
	color: #000;
}
#condition .content .course_content h2 {
	font-size: 2.6rem;
	text-align: center;
}
#condition .hide {
	display: none;
}
#news_box {
	padding: 40px 0;
	background: url(../images/index/news_box_bg.jpg) top center no-repeat;
}
#news_box .note {
	position: relative;
	margin-bottom: 2em;
	text-align: center;
	font-size: 1.6rem;
	line-height: 1.0;
}
#news_box .note:after {
	position: absolute;
	content: '';
	margin-left: .3em;
	border: .5em solid transparent;
	border-top: 1em solid #C52125;
}
#news_box .content_news_box {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	justify-content: space-between;
}
#news_box .content_news_box h2 {
	padding: .5em 0;
	background: #0080CB;
	color: #FFF;
	font-size: 2.5rem;
	text-align: center;
}
#news_box .content_news_box > li {
	width: 48%;
	height: 400px;
	overflow: auto;
	background: #FFF;
	border: 2px solid #0080CB;
}
#news_box .content_news_box #news .top_list, #news_box .content_news_box #blog .blog_list {
	padding-top: 30px;
	padding-right: 30px;
	padding-left: 30px;
	padding-bottom: 30px;
}
#news_box .content_news_box #news li, #news_box .content_news_box #blog li {
	position: relative;
	padding: 1em 0 1em 2em;
	border-bottom: #000 1px dotted;
	font-size: 1.6rem;
}
#news_box .content_news_box #news li:first-child, #news_box .content_news_box #blog li:first-child {
	border-top: #000 1px dotted;
}
#news_box .content_news_box #news li a, #news_box .content_news_box #blog li a {
	margin-right: 1em;
	text-decoration: underline;
}
#news_box .content_news_box #news li a:hover, #news_box .content_news_box #blog li a:hover {
	text-decoration: none;
}
#news_box .content_news_box #news li:before, #news_box .content_news_box #blog li:before {
	position: absolute;
	content: '';
	top: 1.2em;
	left: 0;
	border: .5em solid transparent;
	border-left: 1em solid #C52125;
}
.top_list dl dt {
	float: left;
	clear: left;
	font-size: 120%;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 7px;
	margin-left: 0;
	padding-top: 0;
	padding-right: 0;
	padding-left: 1.5em;
	padding-bottom: 0;
	line-height: 150%;
	width: 7.5em;
	font-weight: normal;
	background-image: url(../images/index/arrow_blue_b.png);
	background-repeat: no-repeat;
	background-position: left top;
}
.top_list dl dd {
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 15px;
	margin-left: 0;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 9em;
	font-size: 120%;
	line-height: 150%;
	border-bottom: 1px dotted #464646;
}
#sns {
	overflow: hidden;
	padding: 40px 0;
}
#sns h2 {
	margin-bottom: .5em;
	color: #0080CB;
	font-size: 2.5rem;
	text-align: center;
}
#sns #facebook, #sns #twitter, #sns #instagram {
	float: left;
	width: 550px;
	margin: 0 0 30px 30px;
}
#sns #facebook .sns_content, #sns #twitter .sns_content {
	width: 550px;
	height: 500px;
	background: #FFF;
	overflow: auto;
}
#sns #instagram .sns_content {
	width: 550px;
	height: 500px;
	overflow: auto;
}
.insta {
	background-image: url(../images/index/hakochanm.png) !important;
	background-repeat: no-repeat !important;
	background-position: center bottom !important;
}
#sns #twitter {
	margin-left: 0;
}
#sns #twitter .sns_content {
	overflow: hidden;
}
#sns #tv {
	clear: both;
	width: 100%;
}
#sns #tv .sns_content {
	width: 100%;
	background: #000;
	text-align: center;
}
#sns #tv .sns_content iframe {
	width: 600px;
}
#sns #tv .sns_content .btn a {
	display: block;
	padding: .5em 0;
	background-color: #FFFFFF;
}

@media screen and (max-width: 768px) {
#topics {
	height: 40px;
}
#topics h2 {
	display: none;
}
#topics .iframe, #topics iframe {
	width: 100%;
	height: 2em;
	line-height: 2.0;
}
#slider {
	padding-bottom: 11.67vw;
}
#slider .inner {
	padding: 0;
}
#slider .bx-wrapper .bx-viewport {
	overflow: hidden !important;
}
#slider ul {
	width: 100%;
}
.slide_bnr {
	width: 100%;
	padding-bottom: 8vw;
}
.slide_bnr .inner {
	padding: 0;
}
.slide_bnr .bx-wrapper .bx-viewport {
	width: 66.6667vw!important;
	margin: 0 auto;
}
.slide_bnr .bx-wrapper .bx-pager {
	bottom: -3.33vw;
}
.slide_bnr .bx-prev {
	left: 0;
	background: url("../images/index/slide_bnr_prev.png") no-repeat;
	-webkit-background-size: contain;
	background-size: contain;
}
.slide_bnr .bx-next {
	right: 0;
	background: url(../images/index/slide_bnr_next.png) no-repeat;
	-webkit-background-size: contain;
	background-size: contain;
}
.slide_bnr .bx-wrapper .bx-controls-direction a {
	position: absolute;
	top: 50%;
	margin-top: -8px;
	outline: 0;
	width: 16px;
	height: 25px;
	text-indent: -9999px;
	z-index: 9999;
}
.slide_bnr .bx-controls-direction a {
	width: 30px;
	height: 50px;
}
#coupon .inner {
	background: none;
}
#coupon .btn a {
	font-size: 1.5rem;
}
#coupon h2 {
	font-size: 2.4rem;
}
#coupon h2 .btn {
	margin-left: 0;
}
#coupon li {
	display: inline-block;
	width: 100%;
	margin-bottom: 1em;
	padding: 0;
}
#coupon li h3 {
	font-size: 2.0rem;
}
#coupon li p {
	border: #FF3F00 1px solid;
}
#coupon .none {
	font-size: 1.4rem;
}
#condition {
	height: auto;
	background: #0080CB;
}
#condition .inner {
	padding: 0;
}
#condition .tab li {
	width: 20vw;
	height: 16.67vw;
	padding: 3em 0 0 0;
	font-size: 1.4rem;
	line-height: 1.2;
}
#condition .tab li:hover {
	opacity: 1;
}
#condition .tab li:nth-child(1) {
	background: url(../images/index/condition_ico_wether_off.png) top 0.8em center no-repeat #0080CB;
	background-size: 6.5vw;
}
#condition .tab li:nth-child(2) {
	background: url(../images/index/condition_ico_lift_off.png) top 0.8em center no-repeat #0080CB;
	background-size: 6.5vw;
}
#condition .tab li:nth-child(3) {
	background: url(../images/index/condition_ico_course_off.png) top 0.8em center no-repeat #0080CB;
	background-size: 6.5vw;
}
#condition .tab li:nth-child(4) {
	background: url(../images/index/condition_ico_park_off.png) top 0.8em center no-repeat #0080CB;
	background-size: 6.5vw;
}
#condition .tab li:nth-child(5) {
	background: url(../images/index/condition_ico_carport_off.png) top 0.8em center no-repeat #0080CB;
	background-size: 6.5vw;
}
#condition .tab li:nth-child(1).select {
	background: url(../images/index/condition_ico_wether_on.png) top 0.8em center no-repeat #FFF;
	background-size: 6.5vw;
}
#condition .tab li:nth-child(2).select {
	background: url(../images/index/condition_ico_lift_on.png) top 0.8em center no-repeat #FFF;
	background-size: 6.5vw;
}
#condition .tab li:nth-child(3).select {
	background: url(../images/index/condition_ico_course_on.png) top 0.8em center no-repeat #FFF;
	background-size: 6.5vw;
}
#condition .tab li:nth-child(4).select {
	background: url(../images/index/condition_ico_park_on.png) top 0.8em center no-repeat #FFF;
	background-size: 6.5vw;
}
#condition .tab li:nth-child(5).select {
	background: url(../images/index/condition_ico_carport_on.png) top 0.8em center no-repeat #FFF;
	background-size: 6.5vw;
}
#condition .content > li {
	padding: 3.33vw;
	max-height: 100vw;
}
#condition .content .condition_list li {
	width: 100%;
	margin-left: 0;
	font-size: 1.5rem;
}
#condition .content .condition_list li:nth-child(-n+3) {
	border-top: none;
}
#condition .content .condition_list li:first-child {
	border-top: #CCC 1px solid;
}
#condition .content .condition_list li h3 {
	font-size: 1.5rem;
}
#condition .content .condition_list li h3:before {
	top: .8em;
	font-size: 1.2rem;
}
#condition .content .wether_content {
	padding: 3.33vw;
}
#condition .content .wether_content > div {
	float: none;
}
#condition .content .wether_content .gelande_now {
	width: 100%;
	margin-bottom: 2em;
}
#condition .content .wether_content .gelande_now h2 {
	padding: .3em;
	font-size: 1.8rem;
}
#condition .content .wether_content .weather {
	margin: 0 0 2em 0;
	width: 100%;
	font-size: 2.6rem;
	font-weight: bold;
}
#condition .content .wether_content .weather ul {
	margin-bottom: 1em;
}
#condition .content .wether_content .weather li {
	display: inline-block;
}
#condition .content .wether_content .weather .ico {
	width: 100%;
}
#condition .content .wether_content .weather .condition {
	width: 100%;
	font-size: 3.0rem;
}
#condition .content .wether_content .snow {
	width: 100%;
}
#condition .content .wether_content .snow dl {
	margin-bottom: 1em;
	font-size: 1.5rem;
}
#condition .content .wether_content .snow dt, #condition .content .wether_content .snow dd {
	text-align: center;
}
#condition .content .wether_content .snow p {
	font-size: 1.4rem;
}
#condition .content .wether_content .info {
	margin-top: 3vw;
}
#condition .content .wether_content .info h2 {
	width: 30%;
}
#condition .content .wether_content .info .iframe {
	width: 68%;
}
#condition .content .course_content ul {
	margin-bottom: 3em;
}
#condition .content .course_content ul li {
	width: 100%;
	margin-left: 0;
}
#condition .content .course_content h2 {
	font-size: 2.0rem;
}
#information {
	padding: 3.33vw 0;
}
#information h2 {
	margin-bottom: 1.6667vw;
	color: #007FCB;
	font-size: 5vw;
	font-weight: bold;
	text-align: center;
}
#information ul {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	-moz-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	-o-flex-wrap: wrap;
	flex-wrap: wrap;
	justify-content: space-between;
}
#information li {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-ms-align-items: center;
	align-items: center;
	width: 49.5%;
	height: 25vw;
	margin: 0 0 2px 0;
	background: #007FCB;
}
#information li a {
	color: #FFF;
	font-size: 4.3333vw;
	font-weight: bold;
	text-align: center;
}
#information li a:hover {
	text-decoration: none;
	opacity: .6;
}
#news_box {
	padding: 3.33vw 0;
	background: #FFF;
}
#news_box .content_news_box {
	-webkit-flex-direction: column;
	-moz-flex-direction: column;
	-ms-flex-direction: column;
	-o-flex-direction: column;
	flex-direction: column;
}
#news_box .content_news_box h2 {
	/*padding: .5em 0;
    background: #0080CB;
    color: #FFF;*/
	font-size: 2.0rem;/*text-align: center;*/
}
#news_box .content_news_box > li {
	width: 100%;
	height: 100vw;
	margin-bottom: 3.33vw;
}
#news_box .content_news_box #news .top_list, #news_box .content_news_box #blog .blog_list {
	padding: 3.33vw;
}
#news_box .content_news_box #news li, #news_box .content_news_box #blog li {
	font-size: 1.5rem;
}
#news_box .content_news_box #news li:before, #news_box .content_news_box #blog li:before {
	top: 1.3em;
	border: .3em solid transparent;
	border-left: 0.8em solid #0080CB;
}
#sns {
	padding: 3.33vw 0;
	background: #FFF;
}
#sns #facebook, #sns #twitter, #sns #instagram {
	float: none;
	width: 100%;
	margin: 0 0 3.33vw 0;
}
#sns #facebook .sns_content, #sns #twitter .sns_content, #sns #instagram .sns_content {
	width: 100%;
	height: 100vw;
}
#sns #facebook .fb_page_plugin_area, #sns #twitter iframe {
	width: 100% !important;
	height: 100vw !important;
}
#sns #instagram .sns_content {
	overflow: hidden;
}
#sns #instagram iframe {
	width: 100% !important;
	height: 100vw !important;
}
#sns #tv .sns_content iframe {
	width: 100%;
	height: 55vw;
}
#sns #tv .sns_content .btn a {
	display: block;
	padding: .5em 0;
	background: #F0F0E1;
}
}
